[block: top]
	<div class="box">
		<div class="head"><h1>Personal profile for {:username}</h1> {:cake_icon} {:badges}</div>
	</div>
[/block: top]

[block: top_actions]
<div class="box">
	<div class="body group">Actions: {:user_actions}</div>
</div>
[/block: top_actions]

[block: main]
			<!-- profile page -->
				<div class="box">
					<div class="body group profile">
						<div class="avatar">{:avatar}</div>
						<div class="profile_info">
							Registered: {:registered_date} <br />
							Last Login: {:last_login}<br />
							Article Comments: {:article_comments}<br />
							Forum Posts: {:forum_posts_counter}
						</div>
					</div>
				</div>

				<div class="box">
					<div class="head">Findable On</div>
					<div class="body group profile">
						{:profile_fields}
						{:email}
					</div>
				</div>
[/block: main]

[block: bio]
				<div class="box">
					<div class="head">A little about me</div>
					<div class="body group">
						{:about_me}
					</div>
				</div>
[/block: bio]

[block: additional]
<div class="box">
	<div class="head">PC info {:edit_pcinfo}</div>
	<div class="body group profile">
		<ul style="list-style: none; padding: 0;">
			{:fields}
		</ul>
	</div>
	<div class="subhead">
		You can also view all user statistic from <a href="/users/statistics">our Monthly Survey here</a>.
	</div>
</div>
[/block: additional]

[block: view_full]
<div class="box">
	<div class="body group profile">
		<a href="{:stats_link}">View all user statistics</a> | <a href="{:profile_link}">View full profile</a> {:edit_link}
	</div>
</div>
[/block: view_full]

[block: articles_top]
<div class="box">
	<div class="head">Latest 5 Articles</div>
	<div class="body list">
		<ul>
[/block: articles_top]


[block: articles]
	<li>{:latest_article_link}</li>
[/block: articles]

[block: articles_bottom]
						<li><a href="{:url}search-articles/author/{:user_id}"><i class="icon-search"></i>View more articles from {:username}</a></li>
						</ul>
					</div>
				</div>
[/block: articles_bottom]

[block: warnings]
<div class="box">
	<div class="head">Warnings (not public)</div>
	<div class="body list">
		<ul>
			{:warning_list}
		</ul>
	</div>
	<div class="body group">Notice: Warnings stay attached to your user for one year after their time ends. To allow admins and moderators to understand any previous context and keep the peace.</div>
</div>
[/block: warnings]

[block: end]
			<div class="box">
				<div class="body group">
					{:admin_links}
				</div>
			</div>
[/block: end]

[block: more_comments]
<div class="box">
	<ul class="breadcrumb">
		<li class="active">Profiles</li>
		<li><a href="{:profile_link}">{:username}</a></li>
		<li class="active">Viewing more comments</li>
	</ul>
</div>
<div class="box">
	<div class="head">Latest Comments by {:username}</div>
</div>
{:comment_posts}
{:pagination}
[/block: more_comments]

[block: article_comments_list]
				<div class="box">
					<div class="head">Latest Comments</div>
					<div class="body list">
						<ul>
							{:comment_posts}
							{:view_more_comments}
						</ul>
					</div>
				</div>
[/block: article_comments_list]

[block: forum_post_list]
				<div class="box">
					<div class="head">Latest Forum Posts</div>
					<div class="body list">
						<ul>
							{:forum_posts}
						</ul>
					</div>
				</div>
[/block: forum_post_list]